#topbar > * {
	vertical-align: top;
}
#topbar .label {
	vertical-align: middle;
}
#topbar #page-icon {
	background: #35C4A2;
	color:#fff;
	width:42px;
	height:42px;
	font-size: 28px;
	text-align: center;
	float: left;
	margin-right: 5px;
}
#topbar #page-info h1 {
	margin: 0px;
	font-size: 14px;
	font-weight:bold;
	padding: 5px;
}
#topbar #page-info h2 {
	margin: 0px;
	font-size: 11px;
}
#topbar .search-query {
	height: 42px;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius: 0;
	min-width: 280px;
	max-width: 500px;
	width: 100%;
}
#topbar .btn.btn-lg.btn-default {
	margin-top: 1px;
	height:40px;
	line-height:40px;
}
#topbar, 
.topbar-pad,
#topbar .btn.btn-lg {
	height: 42px;
	line-height: 37px;
	font-size: 14px;
}
#topbar [class*="col-md"][class*="lg"],
#topbar [class*="col-md"] .input-append {
	vertical-align: top;
}

#topbar .btn.btn-lg {
	padding-top:0;
	padding-bottom: 0;
}

#topbar {
	padding: 10px 0;
	top: 0;
	z-index: 99;
	width: 99.9%;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #ccc;
	position: relative;
	box-shadow: 0 2px 2px -2px #999;
	position: absolute;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top, #f9f9f9 0%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f9f9f9 0%,#f1f1f1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
	display: none;
}
#topbar {
}